﻿#ai-ags-qualifyEduCard .card-image {
    background-image: url("../images/licensure-blue-icon.png");
    border-color: #00536E;
}

#ai-ags-qualifyEduCard-mobile .card-image-mobile {
    background-image: url("../images/licensure-blue-icon.png");
    border-color: #00536E;
}

#ai-ags-desigEduCard .card-image {
    background-image: url("../images/designation-icon.png");
    border-color: #740015;
}

#ai-ags-desigEduCard-mobile .card-image-mobile {
    background-image: url("../images/designation-icon.png");
    border-color: #740015;
}

#ai-ags-contEduCard .card-image {
    background-image: url("../images/continuing-ed-orange-icon.png");
    border-color: #E57032;
}

#ai-ags-contEduCard-mobile .card-image-mobile {
    background-image: url("../images/continuing-ed-orange-icon.png");
    border-color: #E57032;
}

#ai-ags-profDevProgCard .card-image {
    background-image: url("../images/professional-development-gray-icon.png");
    border-color: #8C9192;
}

#ai-ags-profDevProgCard-mobile .card-image-mobile {
    background-image: url("../images/professional-development-gray-icon.png");
    border-color: #8C9192;
}

#ai-ags-newPopEduCard .card-image {
    background-image: url("../images/question-mark-cropped.png");
    border-color: #90512E;
}

#ai-ags-newPopEduCard-mobile .card-image-mobile {
    background-image: url("../images/question-mark-cropped.png");
    border-color: #90512E;
}

#ai-ags-chapterLandingPage .card-image {
    background-image: url("../images/chapter-landing-page.png");
    border-color: #90512E;
}

#ai-ags-chapterLandingPage-mobile .card-image-mobile {
    background-image: url("../images/chapter-landing-page.png");
    border-color: #90512E;
}

.ai-ags-education-search {
    text-align: center;
    height: 246px;
    /*border: 1px solid;*/
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}

    .ai-ags-education-search:hover {
        cursor: pointer;
        box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    }

.ai-ags-edu-card-hyperlink {
    background-color: #fff;
}

.ai-ags-lense-input-mobile input {
    visibility: hidden;
    height: 0px;
}

.ai-ags-lense-input-mobile.active {
    background-color: #CCC;
}

.card-image-mobile {
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
}

.card-title-mobile {
    font-size: 13px;
    align-self: center;
}

    .card-title-mobile p {
        margin: 0 0 0 8px;
    }

.ai-ags-education-search-mobile {
    display: grid;
    grid-template-columns: 17% 81% 3%;
    grid-template-rows: 49px;
    margin: 0 0 5px 0;
    box-shadow: 1px 1px 1px #CCC;
}

    .ai-ags-education-search-mobile:active {
        box-shadow: inset 0 0 10px #CCC;
    }

.ai-ags-mobile-lense {
    margin: 0 auto;
}

#resultsAccordion .card {
    margin-bottom: 20px;
    box-shadow: 1px 1px 1px #ccc;
}

.ai-ags-grid-lense {
    display: grid;
}

.ai-ags-offered-between > span:last-child {
    margin-left: 2%;
}

.ai-ags-offered-between p {
    display: inline;
    position: relative;
    left: 6px;
}

#DeliveryFormatCheckBoxes, #CategoryCheckBoxes {
    list-style-type: none;
}

@media (min-width:767px) {
    .ai-ags-dropdown-margin-fix {
        margin-bottom: 1%;
    }

    .ai-ags-ce-points-input-div input {
        /*width: 100%;*/
    }

    .ai-ags-ce-points-label {
        width: 10% !important;
    }

    .ai-ags-ce-points-input-div {
        margin-left: 0px !important;
        width: 4% !important;
    }

    .ai-ags-advanced-search-hours {
        /*width: 80%;*/
    }

    .ai-ags-edu-search-button {
        margin-top: 40px;
    }

        .ai-ags-edu-search-button div:first-child {
            text-align: right;
            width: 92%;
        }

    #DeliveryFormatCheckBoxes > li, #CategoryCheckBoxes > li {
        display: inline;
    }
}

@media (max-width: 766px) {
    .ai-ags-dropdown-margin-fix {
        margin-bottom: 4%;
    }

    .ai-ags-ce-points-input-div input {
        /*width: 100%;*/
    }

    .ai-ags-advanced-search-hours, .ai-ags-ce-points-input-div input {
        /*width: 85%;*/
    }

    .ai-ags-edu-search-button {
        margin-top: 25px;
    }

        .ai-ags-edu-search-button input {
            text-align: center;
            width: 84%;
            margin: 0 10% 0 8%;
        }

    #DeliveryFormatCheckBoxes > li, #CategoryCheckBoxes > li {
        line-height: 2rem;
    }
}
